﻿@charset "utf-8";

/* =======================================

	CommonElements

======================================= */

a:link { text-decoration:none; color: #000;}
a:visited { text-decoration:none; color: #000;}
a:active { text-decoration:none; color: #000;}
a:hover { text-decoration:none; color: #000;}


#mainImg .wideslider {
	width: 100%;
	text-align: left;
	position: relative;
	overflow: hidden;
}

#mainImg .wideslider ul,
#mainImg .wideslider ul li {
	float: left;
	display: inline;
	overflow: hidden;
}

#mainImg .wideslider ul li img {
	width: 100%;
	display: none;
}

#mainImg .wideslider_base {
	top: 0;
	position: absolute;
}
#mainImg .wideslider_wrap {
	top: 0;
	position: absolute;
	overflow: hidden;

}
#mainImg .slider_prev,
#mainImg .slider_next {
	top: 0;
	overflow: hidden;
	position: absolute;
	z-index: 100;
	cursor: pointer;
}
#mainImg .slider_prev {background: #fff url(../images/prev.jpg) no-repeat right center;}
#mainImg .slider_next {background: #fff url(../images/next.jpg) no-repeat left center;}


/* =======================================
	ClearFixElements
======================================= */
#mainImg .wideslider ul:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}

#mainImg .wideslider ul {
	display: inline-block;
	overflow: hidden;
}

@charset "utf-8";